/* Sticky footer styles
-------------------------------------------------- */
@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);

html {
  position: relative;
  min-height: 100%;
  direction: rtl;
}
body {
  background: url("img/body.jpg") repeat scroll 0 0 rgba(0, 0, 0, 0);
  margin-bottom: 60px;
  color: #fff;
  padding-top: 30px;
  font-family: "Open Sans Hebrew",arial;
}
body:after {
    background-color: rgba(0, 0, 0, 0.7);
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -1;
}

.footer {
  position: fixed;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #000;
  opacity: 0.7;
  color: #fff;
}


/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */

.container {
  width: auto;
  max-width: 680px;
  padding: 0 15px;
}
.container .text-muted {
  margin: 20px 0;
}

footer span:nth-child(1) {
	float: right;
}

footer span:nth-child(2) {
	float: left;
}

.text-muted {
	color: #fff;
}

.container {
	max-width: 960px !important;
	text-align: center;
}

@media only screen and (max-width: 570px) {
	footer span:nth-child(1) {
		float: none;
	}

	footer span:nth-child(2) {
		float: none;
	}

	footer span:nth-child(1):after {
		content: ", ";
	}

}